//
//	FindinSite-CD-JS-HelpIndex database adabassystemcoordinator
//
//	Copyright (c) 2016-2017 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA
//
var adabassystemcoordinator = {
    baseurls: ["../"],
    varname: "adabassystemcoordinator",
    tree:
    [
      { url: "relnotes/rnover.htm", title: "Adabas System Coordinator 8.2.2 Release Notes",
       tree: [
            { url: "relnotes/prereqs.htm", title: "Prerequisites" },
            { url: "relnotes/features.htm", title: "New Features" },
            { url: "relnotes/enhancements.htm", title: "Enhancements" },
            { url: "relnotes/support.htm", title: "Discontinued Support" },
            { url: "relnotes/installation.htm", title: "Installation" },
            { url: "relnotes/reqmaint.htm", title: "Required Maintenance" },
            { url: "relnotes/restrictions.htm", title: "Restrictions" },
            { url: "relnotes/gen_consid.htm", title: "General Considerations" },
            { url: "relnotes/con-vse.htm", title: "Considerations for z/VSE" },
            { url: "relnotes/con-bs2000.htm", title: "Considerations for BS2000" },
         ]
        },
      { url: "install/instover.htm", title: "Adabas System Coordinator Installation",
       tree: [
            { url: "install/prereq.htm", title: "Installation Prerequisites" },
            { url: "install/before-install.htm", title: "Before You Install" },
            { url: "install/install-procs.htm", title: "Installation Procedure" },
            { url: "install/os-install.htm", title: "z/OS Installation" },
            { url: "install/vse-install.htm", title: "z/VSE Installation" },
            { url: "install/bs2000-install.htm", title: "BS2000 Installation" },
            { url: "install/verify.htm", title: "Verifying the Installation" },
         ]
        },
      { url: "intro/introover.htm", title: "Adabas System Coordinator Introduction",
       tree: [
            { url: "intro/features.htm", title: "Features" },
            { url: "intro/client.htm", title: "Client Component" },
            { url: "intro/database.htm", title: "Database Component" },
            { url: "intro/group.htm", title: "Daemon Component" },
            { url: "intro/admin.htm", title: "Administration" },
         ]
        },
      { url: "messages/messover.htm", title: "Messages and Codes",
       tree: [
            { url: "messages/message-format.htm", title: "Message Format" },
            { url: "messages/CAS.htm", title: "CAS* - Adabas System Coordinator Cluster Application Service Messages" },
            { url: "messages/COR.htm", title: "COR* - Adabas System Coordinator Kernel Messages" },
            { url: "messages/CORD.htm", title: "CORD* - Adabas System Coordinator Daemon Messages" },
            { url: "messages/POP.htm", title: "POP* - Adabas System Coordinator Server Component Messages" },
            { url: "messages/nucresp.htm", title: "Adabas Response Codes" },
         ]
        },
      { url: "config/exportover.htm", title: "Export and Import XML Tool",
        },
      { url: "services/olsover.htm", title: "Adabas System Coordinator Online Services",
       tree: [
            { url: "services/using-coros.htm", title: "Using Adabas System Coordinator Online Services" },
            { url: "services/system-settings.htm", title: "System Settings" },
            { url: "services/maintenance.htm", title: "Maintenance" },
            { url: "services/session-monitoring.htm", title: "Current Activity Displays" },
            { url: "services/special-services.htm", title: "Special Services" },
         ]
        },
      { url: "prog/pgover.htm", title: "Adabas System Coordinator Operations and Programming Guide",
       tree: [
            { url: "prog/start.htm", title: "Starting the Adabas System Coordinator Daemon" },
            { url: "prog/parms.htm", title: "Daemon Runtime Parameters" },
            { url: "prog/commands.htm", title: "Daemon Operator Commands" },
            { url: "prog/consid_config.htm", title: "Considerations and Configuration for using a Daemon" },
            { url: "prog/debug-monitor.htm", title: "The Client Event Debug Monitor" },
            { url: "prog/uni_trace.htm", title: "Using the Unified Trace" },
            { url: "prog/uqe.htm", title: "User Queue Elements (UQEs) for Configuration File Access" },
            { url: "prog/api.htm", title: "API To Retrieve Runtime Control Site Information" },
            { url: "prog/api_mod.htm", title: "API To Modify Runtime Controls" },
         ]
        },
      { url: "params/parmover.htm", title: "Adabas System Coordinator Parameters",
       tree: [
            { url: "params/client-parameters.htm", title: "Client Runtime Controls" },
            { url: "params/daemon_parameters.htm", title: "Daemon Parameters" },
         ]
        },
      { url: "versioning/verover.htm", title: "Adabas System Coordinator Versioning Tool",
       tree: [
            { url: "versioning/supp_products.htm", title: "Supported Products" },
            { url: "versioning/components.htm", title: "Components" },
            { url: "versioning/consids.htm", title: "Considerations" },
            { url: "versioning/installation.htm", title: "Installation" },
         ]
        },
      { url: "general/glossary.htm", title: "Glossary",
        },
 ]
};
$.event.trigger({ type: "fishidbloaded", db: adabassystemcoordinator });
